import 'package:flutter/material.dart';
import 'package:hmg_flutter_template/classes/colors.dart';

class MyDecorations {
  static Decoration shadowDecoration = BoxDecoration(
    color: MyColors.kWhiteColor,
    borderRadius: BorderRadius.circular(15),
    boxShadow: [
      BoxShadow(
        color: const Color(0xff000000).withOpacity(.05),
        blurRadius: 26,
        offset: const Offset(0, -3),
      ),
    ],
  );

  static Decoration getContainersDecoration(Color color) {
    Decoration answerContainerDecoration = BoxDecoration(
      borderRadius: BorderRadius.circular(10),
      color: color,
      border: Border.all(width: 1, color: MyColors.lightGreyEFColor),
    );
    return answerContainerDecoration;
  }
}
